# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupSDCFOR

Packages that use ColGroupSDCFOR
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupSDCFOR in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupSDCFOR
Modifier and Type
Method
Description
`static ColGroupSDCFOR`
ColGroupSDCFOR.`read(DataInput in, int nRows)`